<?xml version="1.0" encoding="utf-8"?>
<resources>
<!--    <color name="colorPrimary">#28b446</color>-->
        <color name="colorPrimary">#FF7537</color>
    <color name="colorSecondary">#505050</color>
        <color name="colorPrimaryDark">#FF7537</color>
        <color name="colorAccent">#ff7537</color>
  <!--  <color name="colorPrimaryDark">#28b446</color>
    <color name="colorAccent">#28b446</color>-->
    <color name="White">#FFFFFF</color>
    <color name="black">#000000</color>
<!--    <color name="colorCell">#28b446</color>-->
        <color name="colorCell">#FF7537</color>
<!--    <color name="orange">#28b446</color>-->
        <color name="orange">#FF7537</color>
    <color name="grey">#D3D3D3</color>
    <color name="grey1">#e3e3e3</color>
    <color name="grey2">#e3e3e3</color>
    <color name="grey3">#9f9f9f</color>
    <color name="header_text">#4b4b4b</color>
    <color name="gps_progress_on">#28b446</color>
    <color name="gps_progress_off">#f14336</color>
    <color name="expiry_products">#FF0000</color>
<!--    <color name="card_red">#28b446</color>-->
        <color name="card_red">#FF7F6B</color>
    <color name="card_green">#18CC54</color>
    <color name="card_grey">#CCCCCC</color>
    <color name="card_white">#FFF</color>
    <color name="green">#008000</color>
    <color name="green_vista">#28b446</color>
    <color name="blue_vista">#FF350D7E</color>
</resources>
